body {
  font-family: Hind, sans-serif;
  color: #414040;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  padding-top: 54px;
  padding-bottom: 30px;
  padding-left: 40px;
  font-family: 'Cooperhewitt book webfont', sans-serif;
  color: #ea5b25;
  font-size: 34px;
  line-height: 40px;
  font-weight: 500;
  text-transform: none;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Cooperhewitt medium webfont', sans-serif;
  color: #ea5b25;
  font-size: 20px;
  line-height: 13px;
  font-weight: 500;
  text-decoration: none;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
}

h4 {
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 1px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

p {
  margin-bottom: 25px;
  color: rgba(65, 64, 64, .85);
  line-height: 24px;
  font-weight: 400;
}

a {
  color: #ea5b25;
  text-decoration: underline;
}

strong {
  color: #414040;
  font-weight: 700;
}

.nav-menu {
  float: none;
  text-align: center;
}

.nav-link {
  display: block;
  margin-top: 0px;
  padding: 14px 25px;
  float: none;
  -webkit-transition: color 200ms ease, padding-left 400ms ease;
  transition: color 200ms ease, padding-left 400ms ease;
  direction: ltr;
  font-family: 'Cooperhewitt book webfont', sans-serif;
  color: #5d5c5c;
  font-size: 22px;
  line-height: 18px;
  text-align: left;
  text-decoration: none;
  text-transform: none;
}

.nav-link:hover {
  padding-left: 30px;
  color: #414040;
}

.nav-link.w--current {
  color: #ea5b25;
  text-decoration: none;
}

.nav-link.w--current:hover {
  padding-left: 25px;
}

.nav-link.logo {
  padding-top: 23px;
  padding-bottom: 23px;
  font-family: 'Roboto Slab';
  font-size: 17px;
  font-weight: 400;
}

.nav-link.extra {
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 17px;
}

.nav-bar {
  background-color: #fff;
}

.hero {
  position: relative;
  width: 84%;
  height: 100vh;
  float: left;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  color: rgba(65, 64, 64, .85);
}

.hero:hover {
  color: #414040;
}

.hero-content {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  color: #fff;
  text-align: center;
}

.hero-heading {
  margin-top: 0px;
  color: #fff;
  font-size: 80px;
  line-height: 85px;
  font-weight: 400;
  text-transform: uppercase;
}

.hero-subtitle {
  color: hsla(0, 0%, 100%, .7);
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.subpage-background {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6) 2%, rgba(0, 0, 0, .6) 98%), url('../images/photo-1442975433132-cb9580b88538.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6) 2%, rgba(0, 0, 0, .6) 98%), url('../images/photo-1442975433132-cb9580b88538.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  font-weight: 300;
}

.section-title {
  padding: 85px 2.5%;
  color: #fff;
  text-align: center;
}

.page-title {
  margin-top: 0px;
  margin-bottom: 86px;
  font-size: 45px;
  line-height: 51px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.section {
  padding-right: 2.5%;
  padding-bottom: 50px;
  padding-left: 2.5%;
}

.bio-photo {
  margin-bottom: 45px;
}

.content {
  width: 84%;
  float: left;
  color: #fff;
}

.footer {
  padding-top: 43px;
  padding-bottom: 43px;
  background-color: transparent;
  color: #222;
  text-align: center;
}

.footer.homepage {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.footer-link {
  margin-right: 6px;
  margin-left: 6px;
  opacity: 0.82;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #222;
  text-decoration: none;
}

.footer-link:hover {
  opacity: 0.76;
  color: #fff;
}

.social-link {
  width: 25px;
  margin-right: 5px;
  margin-left: 5px;
  opacity: 0.5;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.social-link:hover {
  opacity: 1;
}

.social-wrapper {
  margin-top: 5px;
}

.play-music {
  position: relative;
  width: 100%;
}

.circle {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, .85);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.play-arrow {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  width: auto;
  height: auto;
  margin-left: 7px;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 45px solid #fff;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.track-listing-row {
  margin-bottom: 45px;
  padding-top: 20px;
  border-top: 1px solid hsla(0, 0%, 60%, .35);
}

.featured-track {
  margin-bottom: 75px;
  padding-bottom: 38px;
}

.track-listing-time {
  text-align: right;
}

.track-link {
  color: #fff;
  text-decoration: none;
}

.small-grey-text {
  display: block;
  margin-bottom: 5px;
  color: #999;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.small-grey-text.album {
  color: #efe866;
  font-size: 15px;
}

.tour-title {
  margin-bottom: 100px;
  text-align: center;
}

.rsvp-button {
  padding: 5px 15px;
  border: 1px solid #f7e769;
  background-color: transparent;
  -webkit-transition: color 200ms ease, border-color 200ms ease;
  transition: color 200ms ease, border-color 200ms ease;
  color: #f7e769;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
}

.rsvp-button:hover {
  border-color: #fff;
  color: #fff;
}

.tour-date-row {
  padding-top: 10px;
  padding-bottom: 10px;
}

.photo-block {
  height: 250px;
  margin: 20px 10px;
}

.contact-h3 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 27px;
  line-height: 28px;
  font-weight: 300;
}

.contact-row {
  padding-top: 58px;
  padding-bottom: 58px;
  border-top: 1px solid hsla(0, 0%, 60%, .35);
  text-align: center;
}

.contact-link {
  display: inline-block;
  margin-top: 5px;
  color: #999;
  text-decoration: none;
}

.contact-link:hover {
  color: #fff;
}

.form {
  display: block;
  max-width: 550px;
  margin-top: 54px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.submit-button {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  border: 2px solid #fff;
  background-color: transparent;
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #fff;
  color: #333;
}

.submit-button.sign-up {
  position: relative;
  top: -5px;
  display: inline-block;
  margin-top: 0px;
}

.input-inline {
  display: inline-block;
  max-width: 414px;
  margin-right: 20px;
}

.album-art {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.logo {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Roboto Slab';
  color: #fdfdfd;
  font-size: 19px;
  line-height: 23px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.brand-link {
  display: block;
  margin-right: auto;
  margin-bottom: 92px;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  float: none;
  text-align: left;
}

.hero-container {
  margin-top: 29vh;
  text-align: center;
}

.button {
  padding: 11px 19px;
  border: 1px solid rgba(248, 199, 41, .7);
  background-color: transparent;
  color: rgba(248, 199, 41, .7);
  font-size: 14px;
}

.button.big {
  margin-right: 9px;
  margin-left: 9px;
  padding: 11px 26px;
  border-color: #f7c72a;
  -webkit-transition: border 200ms ease, color 200ms ease;
  transition: border 200ms ease, color 200ms ease;
  color: #f7c72a;
  font-size: 16px;
}

.button.big:hover {
  border-color: #fff;
  color: #fff;
}

.button.contact {
  padding-right: 29px;
  padding-left: 29px;
  background-color: rgba(248, 199, 41, .7);
}

.content-wrapper {
  margin-top: 78px;
}

.footer-text {
  margin-top: 13px;
  color: hsla(0, 0%, 100%, .43);
}

.song-list-item {
  padding-top: 19px;
  padding-bottom: 19px;
  border-top: 1px solid hsla(0, 0%, 100%, .28);
  text-align: center;
}

.album-heading {
  margin-top: 0px;
  margin-bottom: 40px;
  font-size: 23px;
  line-height: 27px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.album-columns {
  text-align: center;
}

.song-title {
  color: #f0e567;
}

.venue {
  font-weight: 500;
}

.venue-list-item {
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: 1px solid hsla(0, 0%, 100%, .3);
}

.photo-list {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 69px;
  margin-left: auto;
  text-align: center;
}

.photo {
  margin-bottom: 18px;
  border-radius: 5px;
  box-shadow: 0 1px 50px 0 rgba(0, 0, 0, .51);
}

.field {
  font-weight: 300;
}

.input {
  margin-bottom: 20px;
  border-style: none;
  background-color: hsla(0, 0%, 40%, .64);
  color: #fff;
}

.input:focus {
  box-shadow: 0 0 0 1px hsla(0, 0%, 100%, .77);
}

.input.textarea {
  min-height: 110px;
}

.success {
  padding-top: 29px;
  background-color: rgba(30, 187, 0, .35);
}

.header {
  position: relative;
  z-index: 10;
  width: 16%;
  height: 100vh;
  float: left;
  background-color: #fff;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, .22);
  color: #414040;
}

.activiteiten-btns-block {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  width: 100%;
  height: 10vh;
  background-color: #5e7d92;
}

.activiteit-btn:nth-child(1) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    }

.activiteit-btn:nth-child(2) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    }

.activiteit-btn:nth-child(3) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    }

.activiteit-btn:nth-child(4) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    }

.activiteit-btn {
  position: relative;
  width: 25%;
  height: 100%;
  padding: 22px 25px 25px;
  float: left;
  clear: none;
  background-color: #ededed;
  box-shadow: 0 0 31px -5px rgba(0, 0, 0, .22), 0 0 7px 0 rgba(0, 0, 0, .22);
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  text-decoration: none;
}

.activiteit-btn:hover {
  color: #ea5b25;
}

.brand-image {
  display: block;
  margin-right: auto;
  margin-left: 25px;
  float: left;
}

.header-contact {
  padding: 25px;
  font-family: 'Cooperhewitt book webfont', sans-serif;
  color: rgba(65, 64, 64, .85);
  font-size: 15px;
  line-height: 21px;
}

.de-witte {
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 24px;
  background-color: #c6c6c6;
}

.header-bottom {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.language {
  width: 80%;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
  border-bottom: 2px solid #ea5b25;
  color: #ea5b25;
  font-size: 17px;
  text-transform: uppercase;
}

.link-paragraph {
  color: #5d5c5c;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0.3px;
}

.fold-out {
  position: absolute;
  right: 0px;
  bottom: 105px;
  z-index: 1;
  overflow: hidden;
  width: 1070px;
  max-height: 217px;
  min-height: 217px;
  margin-bottom: 6%;
  border-top: 4px solid #ea5b25;
}

.close-button {
  display: block;
  width: 52px;
  height: 52px;
  margin-bottom: -60px;
  float: left;
  background-color: #ea5b25;
  color: #fff;
}

.fold-out-text {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  margin-left: 52px;
  padding: 30px;
  background-color: hsla(0, 0%, 100%, .9);
}

.sub-heading {
  font-family: 'Cooperhewitt medium webfont', sans-serif;
  color: #5d5c5c;
  font-size: 20px;
  line-height: 70px;
  text-transform: none;
}

.align-right {
  margin-top: -25px;
  color: #424141;
  font-size: 40px;
  text-align: right;
}

.setting-the-scene {
  padding-right: 50px;
}

.fold-out-button {
  position: absolute;
  right: 0px;
  bottom: 0px;
  height: 64px;
  margin-bottom: 0px;
  padding-top: 33px;
  padding-right: 28px;
  padding-left: 28px;
  background-color: #fff;
  color: #ea5b25;
  font-size: 16px;
  line-height: 0px;
  font-weight: 500;
  text-transform: uppercase;
}

.icon-plus {
  margin-top: 12px;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  color: #fff;
  font-size: 50px;
}

.democo-group-websites {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 1;
  width: 250px;
  margin-top: 25px;
  margin-right: 25px;
  border-radius: 0px;
}

.button-h2 {
  margin-top: 0px;
  margin-bottom: 3px;
  line-height: 24px;
}

.hero-slider {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  height: 100%;
  margin-top: -15px;
}

.slide-1 {
  background-image: url('../images/hero-1.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/people-party-dancing-music.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.content-header {
  border-top: 1px solid #ea5b25;
}

.article-container {
  padding-left: 50px;
}

.content-text {
  padding-left: 50px;
}

.breadcrumbs {
  margin-bottom: 10px;
  padding-top: 55px;
  padding-bottom: 19px;
  padding-left: 50px;
  font-family: 'Cooperhewitt medium webfont', sans-serif;
  color: #414040;
  font-size: 17px;
}

.content-article {
  padding-right: 50px;
}

.content-side-img {
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

@media (max-width: 991px) {
  h2 {
    font-size: 18px;
    line-height: 20px;
  }
  .nav-menu {
    margin-top: 26px;
    padding-top: 18px;
    padding-bottom: 18px;
    background-color: #fff;
  }
  .nav-link {
    padding: 12px 18px;
    font-size: 19px;
    line-height: 25px;
    text-align: left;
  }
  .nav-link.extra {
    font-size: 15px;
    line-height: 23px;
  }
  .hero {
    width: 78%;
    background-position: 50% 50%;
  }
  .content {
    width: 78%;
  }
  .menu-button {
    padding: 20px 0px 20px 20px;
    color: hsla(0, 0%, 100%, .62);
    font-size: 25px;
    line-height: 22px;
  }
  .menu-button:hover {
    color: #fff;
  }
  .menu-button.w--open {
    background-color: transparent;
    color: #fff;
  }
  .brand-link {
    margin-bottom: 0px;
  }
  .menu-text {
    margin-right: 3px;
    padding: 2px;
    float: left;
    font-size: 12px;
    line-height: 19px;
    letter-spacing: 1px;
    text-transform: uppercase;
  }
  .menu-text:hover {
    color: #fff;
  }
  .menu-icon {
    float: left;
  }
  .header {
    width: 22%;
  }
  .acitviteiten-btns-block {
    height: 5vh;
  }
  .activiteit-btn {
    padding: 14px 18px 3px;
  }
  .brand-image {
    width: 80%;
    margin-right: 18px;
    margin-left: 18px;
  }
  .header-contact {
    padding-right: 18px;
    padding-left: 18px;
    font-size: 14px;
  }
  .de-witte {
    padding-left: 18px;
  }
  .language {
    padding-left: 18px;
    font-size: 15px;
    line-height: 18px;
  }
  .link-paragraph {
    display: none;
  }
  .fold-out {
    right: 0px;
    width: 89%;
    max-height: 100%;
    min-height: auto;
  }
  .fold-out-text {
    padding: 18px;
  }
  .sub-heading {
    font-size: 16px;
    line-height: 47px;
  }
  .align-right {
    font-size: 44px;
    line-height: 20px;
  }
  .democo-group-websites {
    width: 200px;
    margin-top: 18px;
    margin-right: 18px;
    font-size: 13px;
  }
  .button-h2 {
    font-size: 16px;
    line-height: 22px;
  }
  .content-side-img {
    background-position: 19% 0px;
  }
}

@media (max-width: 767px) {
  h1 {
    margin-left: 0px;
    padding-top: 40px;
    padding-left: 25px;
  }
  .hero {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 92vh;
    margin-top: 10vh;
    float: none;
  }
  .hero-heading {
    font-size: 61px;
  }
  .content {
    width: 100%;
  }
  .footer {
    padding-right: 14px;
    padding-left: 14px;
  }
  .rsvp-button {
    margin-top: 15px;
  }
  .tour-date-row {
    text-align: center;
  }
  .contact-link {
    margin-bottom: 30px;
  }
  .submit-button.sign-up {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .input-inline {
    max-width: 100%;
    margin-bottom: 20px;
  }
  .menu-button {
    margin-right: 7px;
    color: #ea5b25;
  }
  .brand-link {
    display: block;
    padding-top: 14px;
    padding-bottom: 14px;
    float: left;
  }
  .album-list {
    margin-bottom: 60px;
  }
  .venue {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
  }
  .venue-list-item {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .header {
    width: 100%;
    height: 8vh;
  }
  .acitviteiten-btns-block {
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: auto;
    background-color: transparent;
  }
  .brand-image {
    width: 160px;
    margin-left: 10px;
  }
  .header-contact {
    display: none;
  }
  .de-witte {
    display: none;
  }
  .header-bottom {
    display: none;
  }
  .language {
    display: none;
  }
  .fold-out {
    margin-bottom: 0%;
  }
  .fold-out-text {
    padding-top: 23px;
  }
  .content-text {
    padding-left: 25px;
  }
  .breadcrumbs {
    padding: 30px 25px 10px;
  }
  .content-article {
    padding-right: 25px;
  }
  .content-side-img {
    background-image: url('../images/photo-1436505743955-a98c0d3eb1a8.jpg');
  }
}

@media (max-width: 479px) {
  .hero-heading {
    font-size: 39px;
    line-height: 52px;
  }
  .contact-row {
    padding-bottom: 16px;
  }
  .hero-container {
    padding-right: 13px;
    padding-left: 13px;
  }
  .button.big {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 12px;
    margin-left: 0px;
  }
  .acitviteiten-btns-block {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: auto;
    background-color: transparent;
  }
  .activiteit-btn {
    position: relative;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: auto;
    padding-right: 10px;
    padding-bottom: 14px;
    padding-left: 10px;
    float: none;
  }
  .fold-out {
    display: block;
  }
  .democo-group-websites {
    display: none;
  }
}

@font-face {
  font-family: 'Cooperhewitt medium webfont';
  src: url('../fonts/cooperhewitt-medium-webfont.eot') format('embedded-opentype'), url('../fonts/cooperhewitt-medium-webfont.woff') format('woff'), url('../fonts/cooperhewitt-medium-webfont.ttf') format('truetype'), url('../fonts/cooperhewitt-medium-webfont.svg') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Cooperhewitt book webfont';
  src: url('../fonts/cooperhewitt-book-webfont.eot') format('embedded-opentype'), url('../fonts/cooperhewitt-book-webfont.woff') format('woff'), url('../fonts/cooperhewitt-book-webfont.ttf') format('truetype'), url('../fonts/cooperhewitt-book-webfont.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
